Gentoo Archives: gentoo-perl

From: Michael Cummings <mcummings@g.o>
To: gentoo-perl@l.g.o
Subject: [gentoo-perl] Perl ebuilds needing updates (25)
Date: Mon, 16 Jan 2006 07:35:36
Message-Id: 20060116073523.860F510A@gnosis.datanode.net
Perl Updated Needed (Ebuild vs CPAN)

This list is not exhaustive and may contain mistakes/errors. Accuracy is only guaranteed at 90%.

[Explanation] This email is generated to inform developers

and gentoo-perl subscribers about which CPAN modules are currently out

of date in portage. Our most frequent bug request is for module bumping.

This email is intended as acknowledgement (and hopefully will curb some

of the bugs to boot).

~mcummings

      Package      Old Version      New Version

      Apache::DBI      0.94      0.9901
      Apache::Test      1.26      1.27
      AxKit      1.6.2      1.62
      Class::Autouse      1.23      1.24
      Class::DBI      3.0.1      3.000013
      Config::General      2.30      2.31
      Exception::Class      1.22      1.23
      Finance::Quote      1.10      1.11
      Gnome2      1.00      1.023
      HTML::Mason      1.3101      1.32
      LockFile::Simple      0.2.5      0.205
      MP3::Tag      0.9702      0.9704
      Mail::Mbox::MessageParser      1.3000      1.4001
      Net::SNMP      5.2.0      v5.2.0
      Params::Util      0.09      0.10
      Params::Validate      0.78      0.79
      PostScript::Simple      0.06      0.07
      RPC::XML      0.58      1.35
      Test::Builder::Tester      1.01      1.02
      Tie::EncryptedHash      1.21      1.8
      Unix::Syslog      0.100      0.99
      Video::Info      0.993      0.999
      YAML      0.39      0.51
      version      0.52      0.53

Total packages suspected as outdated: 25
-- 
gentoo-perl@g.o mailing list

Replies

Subject Author
Re: [gentoo-perl] Perl ebuilds needing updates (25) Michele Beltrame <admin@×××××××××.info>